Create a new db status list object

Request Information

URI Parameters :

None.

Body Parameters :

db_status_list
NameDescriptionTypeAdditional information
id

Primary key

globally unique identifier
table_name

The name of table

string
from_status_id

The status id from

globally unique identifier
to_status_id

The status id to

globally unique identifier
sequence

Sorting field (0 first), to order them

integer
action_text

The action text

string
sys_readonly

Is readonly?

boolean
sys_logical_delete

Is delete?

boolean
modified_dateutc

Readonly system field managed by database, filled with GetUtcDate when adding,updating

date

Request Formats :

application/json, text/json

Sample:
{
  "id": "28041cae-0494-4467-afdd-f048aaf576a0",
  "table_name": "sample string 2",
  "from_status_id": "9db8049f-5fcc-4df1-a9f9-72235fbce963",
  "to_status_id": "b624e9c1-ed89-4df6-8bcb-f43ab862d13b",
  "sequence": 5,
  "action_text": "sample string 6",
  "sys_readonly": true,
  "sys_logical_delete": true,
  "modified_dateutc": "2026-10-26T10:24:22.4409894+00:00"
}

Response Information

Resource Description :

IHttpActionResult

None.

Response Formats

application/json, text/json

Sample:

Sample not available.